# Generated by Django 2.2 on 2020-04-24 09:46

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_auto_20200406_1750'),
    ]

    operations = [
        migrations.CreateModel(
            name='UserOTP',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('code', models.IntegerField(verbose_name='code')),
                ('expire_time', models.TimeField(verbose_name='expire time')),
                ('user', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='OTP', to=settings.AUTH_USER_MODEL, verbose_name='user OTP code')),
            ],
        ),
    ]
